支持PHP 7+的易于使用,准确,可扩展的电子邮件验证库🖂

支持PHP 7+的易于使用,准确,可扩展的电子邮件验证库🖂